Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2900

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2900
Last Modified 05 Sep 2008 04:52:57
Published 14 Sep 2005 04:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2900

Summary

Cross-site scripting (XSS) vulnerability in top.php in CjLinkOut 1.0 allows remote attackers to inject arbitrary web script or HTML via the 123 parameter.

Vulnerable Systems

Application

  • Cj Desing Cjlinkout 1.0


References

BUGTRAQ - 20050908 Cj Desing Three Aplications One Bug


Last Updated: 27 May 2016 10:40:40